@charset "gb2312";
.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
.clearfix { display: inline-table; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
 /* IE 6/7 */ .clearfix { zoom: 1;
 }
/*public start*/
body {
	margin:0px;
	padding:0px;
	font-size:14px; 
	overflow:scroll;
	overflow-x:hidden;
  
}
img{ 
	border:0; 
}
div,ul,li{ 
	padding:0px; margin:0px; 
}
li{
	list-style:none;
}
.hidden{
    display: none;

}
.clear{
	clear:both;
}
.floatL{
	float:left;
}
.floatR{
	float:right;
}
.border_a{
	border-style:solid; border-width:1px;
}
.border_t{
	border-top-style:solid; border-top-width:1px;
}
.border_r{
	border-right-style:solid; border-right-width:1px;
}
.border_b{
	border-bottom-style:solid; border-bottom-width:1px;
}
.border_l{
	border-left-style:solid; border-left-width:1px;
}
.border_DDDDDD{
	border-color:#DDDDDD;
}
.w1003 {
	width: 1003px;
	margin-right: auto;
	margin-left: auto;
}
a image{border:none;}

a{ 
	blr:expression(this.onFocus=this.blur());
	outline: none;
}   /*IE去掉周围的虚线框 FF浏览器 去掉周围的虚线框*/

a:link {	
	text-decoration: none;
}
a:visited {	
	text-decoration: none;
}
a:hover {	
	text-decoration: none;
}
.f14{
	font-size:14px;
}
/*public end*/

.PageBase{width:986px;margin:0 auto;background:#FFF}

/*topBar Start*/
.pageCont{
	margin:0 auto;
	width:1280px;
}
.topBar{
	background:#73CF40;
	line-height:31px;
	color:#FFFFFF;
	}
.topBar .floatL .tit{
	font-weight:bold;
	background:none;
}
.topBar .floatL li{
	float:left;
	padding:0 8px;
	font-size:12px;
	background:url(topBar_col.jpg) right center no-repeat;
}
.topBar li a:link{
	color:#FFFFFF;
	}
.topBar li a:hover{
	color:#FFFFFF;
	}
.topBar li a:visited{
	color:#FFFFFF;
	}
.topBar .floatR{
	padding-right:20px;
}
.topBar .floatR a{
	font-size:14px;
}
.topBar .floatR li{
	padding-left:25px;
	float:left;
	padding-right:10px;
	font-weight:bold;
	width:70px;
}
.topBar .floatR .map{
	background:url(topBar_L1.jpg) left center no-repeat;
}
.topBar .floatR .web{
	background:url(topBar_L2.jpg) left center no-repeat;
}
/*Logo*/
.logoList{
	margin-top:22px;
	margin-left:10px;
}
.logoList li{
	float:left;
	text-align:center;
	width:70px;
	padding:0 5px;
}
.searchList li{
	width:57px;
	height:21px;
	float:left;
}
.searchBar{
    margin-top:20px;
	
}
.searchList .td1{
	background:url(bg_searchList.jpg) top no-repeat;
	width:57px;
	line-height:21px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	cursor:pointer;
}
.searchList .td2{
	width:57px;
	line-height:21px;
	font-weight:bold;
	color:#1B921E;
	text-align:center;
	cursor:pointer;
}
.td2{font-weight:bold}
/*nav*/
.nav{
	background:url(bg_nav.jpg) repeat-x; 
	line-height:43px;
}
.nav ul{
	width:986px;
	margin:0 auto;
}
.nav a:link{font-size:14px}
.nav a:visited{font-size:14px}

.nav li{
	float:left;
	width:81px;
	text-align:center;
	background:url(bg_nav_col.jpg) right no-repeat;
	font-weight:bold;
}
.nav .td1{
	background:url(bg_nav_green.jpg) center no-repeat;
	color:#FFFFFF;
	font-size:14px;
	cursor:pointer;
}
.nav .td1 a:hover{color:#FFF}
.nav .td1 a:link{color:#FFF}
.nav .td1 a:visited{color:#FFF}
.nav .td2{
	cursor:pointer;
}
/*w986*/
.a000000 a:link{
	color:#000000;	
}
.a000000 a:hover{
	color:#f00000;	
}
.a000000 a:visited{
	color:#000000;	
}
.w986{
	width:986px;
	margin:0 auto;
	margin-top:12px;
}
.newsList{
	padding-left:2px;
	padding-top:8px;
}
.newsList li{
	line-height:23px;
	float:left;
	width:37px;
	background:url(newsList_col.jpg) right center no-repeat;
	text-align:center;
	word-spacing:8px;
	letter-spacing: 2px;
}
.newsList .black{
	font-weight:bold; 
	background:none; 
	text-align:left; 
	font-size:14px; 
	width:33px;
	line-height:23px;
}
.banner{
	margin-top:8px;
}
.banner .img{
	padding:5px;
}
.bannerList{
	padding:0 5px;
	width:976px;
}
.bannerList li{
	float:left;
	padding-right:14px;
	line-height:23px;
}
.a757575 a:link{
	color:#757575;
}
.a757575 li a:hover{
	color:#F00000;
}
.a757575 li a:visited{
	color:#757575;
}
.a444444 a:link{
	color:#444444;
}
.a4444444 li a:hover{
	color:#F00000;
}
.a444444 li a:visited{
	color:#444444;
}




/*Search*/
.Search{
	margin-top:8px;
	line-height:29px; 
}
.Search_yh{
	background:url(img_Search_yh.jpg) 13px center no-repeat; 
	padding-left:38px;
	font-weight:bold;
	width:540px;
}
.Search_yh input{
	border:none;
	background:url(bg_Search_yh.jpg) no-repeat; 
	width:99px; 
	margin:5px 5px 0 5px;
}
.Search_dl input{
	margin:5px 5px 0 5px;
}
/*focus*/
.focus{
	margin-top:8px;
	margin-bottom:13px;
}
.focus .focusL{
	width:322px;
}
.zxList_tit{
	line-height:28px;
	background:url(bg_zxList_tit.jpg) repeat-x;
}
.zxList_tit li{
	float:left;
	width:105px;
	text-align:center;
	border-right:1px solid #DDDDDD;
	margin-top:4px;
}

.zxList_tit .td2{
	font-size:14px;
	cursor:pointer;
}
.zxList_tit .td3{
	line-height: 0px;
	padding-top: 4px;
}
.focus .focusL .zxList_con{
	padding-left:5px;
	padding-top:8px;
	padding-bottom:8px;
}
.focus .focusL .zxList_con .Bold{
	background:url(pic_zxList_dot1.jpg) 0px center no-repeat;
	font-weight:bold;
}
.focus .focusL .zxList_con li{
	background:url(pic_zxList_dot2.jpg) 0px center no-repeat;
	padding-left:10px;
	line-height:26px;	
}
.a4D4D4D a:link{
	color:#4D4D4D;
}
.a4D4D4D a:hover{
	color:#4D4D4D;
}
.a4D4D4D a:visited{
	color:#4D4D4D;
}
/*农业气象*/
.focusC{
	margin-left:9px;
	width:402px;
}
.focusR{

	width:241px;
}
.nyqx_tit{
	line-height:30px;
	border:1px dotted #979797;
	border-left:none;
	border-right:none;
}
.nyqx_tit .nyqx_titL{
	background:url(pic_nyxq_titL.jpg) 15px center no-repeat;
	height:30px;
	width:100px;
}
.nyqx_titR{
	font-weight:bold;
	padding-right:19px;
}
.focus_img{padding-bottom:8px}

.focusC .spList_tit{
	line-height:28px;
	background:url(bg_zxList_tit.jpg) repeat-x;

}
.focusC .spList_tit li{
	float:left;
	width:99px;
	text-align:center;
	border-right:1px solid #DDDDDD;
	margin-top:4px;
}
.focusC .spList_tit .td3{
	line-height: 0px;
	padding-top: 4px;
}
.focusC .spList_tit .td4{
	line-height: 0px;
	padding-top: 4px;
	width:140px;
}
.focusC .spList ul{
	padding:8px 5px;
}
.focusC .spList li{
	float:left;
	padding:5px;
	text-align:center;
	margin-bottom:5px;
}
.focusC .spList li img{margin-bottom:10px}
.cpfw_titL{
	background:url(pic_cpfw_titL.jpg) 15px center no-repeat;
	height:30px;
	width:100px;
}
.cpfw_tit{
	line-height:30px;
	background:url(bg_cpfw.jpg) repeat-x;
}
.cpList_con{
	background:url(bg_cpfw_con.jpg) no-repeat;
	padding-bottom:5px;
}
.cpList_con ul{
	padding:5px 0 0px 82px;

}
.cpList_con li{
	float:left;
	width:65px;
	line-height:21px;
}
.focusR .call{
	background:url(bg_call.jpg) no-repeat;
	margin-bottom:5px;
}
.focusR .call ul{
	padding:55px 0 0 25px;
}
.focusR .call li{
	line-height:20px;
	background:url(pic_call_dot.jpg) left center no-repeat;
	padding-left:12px;
}
.zttj_titL{
	background:url(pic_zttj_titL.jpg) 15px center no-repeat;
	height:30px;
	width:100px;
}
.ztList_img{

	overflow:hidden;
}
.ztList_img ul{
	padding:5px 5px 0px;
}
.ztList_img li{

}
.ztList{
	padding:5px;
	margin-top:2px;	
}
.ztList li{
	line-height:22px;
	padding-left:10px;
	background:url(pic_ztList_dot2.jpg) left center no-repeat;
	float:left;
	margin-right:6px;
	white-space: nowrap;
DISPLAY: block;
}
a.afff:visited{color:#FFF}
a.afff:link{color:#FFF}
.afff a:visited{
	color:#FFF;
}

.afff a:link{
	color:#FFF;
}
.afff a:hover{
	color:#FFF;
}

.a696969 a:link{
	color:#696969;
}
.a696969 a:hover{
	color:#419442;
}
.a696969 a:visited{
	color:#696969;
}
.a686868 a:link{
	color:#686868;
}
.a686868 a:hover{
	color:#f00000;
}
.a686868 a:visited{
	color:#686868;
}

.a333333 a:link{
	color:#333333;
}
.a333333 a:hover{
	color:#f00000;
}
.a333333 a:visited{
	color:#333333;
}
.a525252 a:link{
	color:#525252;
}
.a525252 a:hover{
	color:#F36825;
}
.a525252 a:visited{
	color:#525252;
}

/*商务天地*/
.scrx{
	margin-top:8px; 
	background:url(bg_scrx.jpg) 19px 8px no-repeat; 
}
.scrx_titR{
	font-weight:bold;
	padding:11px 19px 0 0;
	height:22px;
	text-align:right;
}
.scrx ul{ 

}


.gqContL{
	width:260px;
}
.gqxx_tit{
	line-height:32px;
	border-bottom:1px solid #79D149;
}
.gqxx_titL{
	background:url(bg_gqxx.jpg) 10px center no-repeat; 
	height:32px;
	width:100px;
}
.gqxxList ul{
	margin-top:10px;
}
.gqxxList li{
	float:left;
	line-height:31px;
	border-bottom:1px dashed #CDCDCD;
	padding-left:20px;
	background:url(pic_gyxx_dot1.jpg) 5px center no-repeat
}
.gqxxList .floatL{
	width:42px;
	font-weight:bold;
}
.gqxxList .floatR{
	width:190px;
	text-align:left;
}
.gqxxList .green{
	color:#40AE29;
}
.gqxxList .yellow{
	color:#FD6814;
}
.dzList_con{
	padding:20px 0 0 10px;
}
.dzList_con ul{

}
.dzList_con li{
	background:url(pic_zxList_dot2.jpg) 0px center no-repeat;
	padding-left:10px;
	line-height:26px;
	width:209px;
	float:left;
}


.swhy_titL{
	background:url(bg_swhy.jpg) 10px center no-repeat; 
	height:30px;
	width:100px;
}
.swhyList{
	padding:12px 0px 12px 8px;
}
.swhyList li{
	float:left;
    padding-bottom:6px;
	width:74px;
	text-align:center;
}
.swhyList li img{
	border:1px solid #DCDCDC;
	margin-bottom:3px;
	width:66px;
	height:50px;
}
.banner2{
	margin:8px 0;
	border:1px solid #DBDBDB;
}
/*市场动态*/
.jghq_titL{
	background:url(bg_jghq.jpg) 10px center no-repeat; 
	height:32px;
	width:100px;
}
.jghqList{
	margin-top:6px;
	background:url(bg_jghqList.jpg);
}
.jghqList td{
	line-height:28px;
	text-align:center;
}

.jghqList .dot{
	background:url(pic_zxList_dot2.jpg) 10px center no-repeat;
}
.scList_tit{
	line-height:28px;
	background:url(bg_zxList_tit.jpg) repeat-x;
}
.scList_tit li{
	float:left;
	width:115px;
	text-align:center;
	border-right:1px solid #DDDDDD;
	margin-top:4px;
}
.scList_tit .td2{
	font-weight:bold;
	font-size:14px;
	cursor:pointer;
}
.scList_tit .td3{
	line-height: 0px;
	padding-top: 4px;
}
.scList{
	padding:5px 0 0 12px;
	line-height:26px;
}
.scList .floatL{
	width:375px;
}
.scList .floatR{
	width:70px;
}



.fxyc_titL{
	background:url(bg_fxyc.jpg) 10px center no-repeat; 
	height:30px;
	width:100px;
}
.fxycList li{
	background:url(pic_fxList.jpg) 10px center no-repeat;
	line-height:26px;
	padding-left:20px;
}
/*一村一品*/
.ycypList{ 
	padding:10px 0 6px 15px;
	width:32066px;
 	zoom:1;
}
.ycyp li{
	float:left;
	margin-right:16px;
	text-align:center;
	padding-bottom:12px;
}
.ycyp li img{
	padding:1px;
	border:1px solid #DDDDDD;
}
.ycyp{
	width:980px;
	margin-top:8px;
	padding:0 2px;
	overflow:hidden;
	 background:url(bg_ycyp.jpg) 19px 8px no-repeat; 
}
.blk_1 {
 width:100%;
 float:left;
 zoom:1;
 overflow:hidden;
}
.blk_1 .pcont {
 width:916px;
 margin:0 7px;
 float:left;
 overflow:hidden;
}
.blk_1 #List1_1, .blk_1 #List1_2 {
 float:left;
}
.blk_1 .LeftBotton {
 width:25px;
 height:90px;
 float:left;
 background:url(ycyp_leftButton.jpg) no-repeat center 45px;
}
.blk_1 .RightBotton {
 width:25px;
 height:90px;
 float:left;
 background:url(ycyp_rightButton.jpg) no-repeat center 45px;
}
.blk_1 .pl img {
 display:block;
 padding:1px;
 cursor:pointer;
 border:1px solid #BCEBFB;
}
















/*sy's css start*/
.w984{
	width:984px;
	margin:0 auto;
}
.w986{
	width:986px;
	margin:0 auto;
}
.ellipsis{
white-space:nowrap;/*设置不折行*/
text-overflow:ellipsis;/*这就是省略号喽*/
-o-text-overflow:ellipsis;/*兼容opera*/
overflow:hidden;
}
.bgColor1{
	background-color:#ECF0DF;
}
.tit1_l{
	width:174px;
	height:30px;
	padding-left:49px;
	padding-top:7px;
	background:url(tit1_bg_l.jpg) no-repeat;
}
.tit1_r{
	width:471px;
	background:url(tit1_bg_r.jpg) no-repeat;
	height:37px;
}
.omoTr{
	height:31px;
	width:464px;
	border-bottom:none;
}
.omoTr li{
	float:left;
	width:112px;
	height:21px;
	padding-top:9px;
	text-align:center;
	font-weight:bold;
}
.omoTr .li2{
	height: 24px;
	padding-top: 6px;
	border-bottom: none;
	border-right: 1px solid #dcdcdc;
	border-left: 1px solid #dcdcdc;
	width: 110px;
}
.borderColor1{
	border-color:#dcdcdc;
}
.list1 ul{
	margin-top:11px;
}
.list1 li{
	padding-left:23px; line-height:1.8em;
}
.list1 li .tit{
	
}
.list1 li .time{
	width:51px;
}
.list2 ul{
	padding-top:8px;
}
.list2 li{
	width:234px;
	height:31px;
	line-height:31px;
	border-bottom:1px dashed #959595;
	padding-left:21px;
}
.list3{
	padding-top:14px;
}
.list3 li{
	width:200px; height:25px; padding-left:32px;
}
.font_bold a:link  {	font-weight:bold;  }
.font_bold a:visited {	font-weight:bold;  }
.font_bold a:hover {	font-weight:bold; }

.font_16 a:link  {	font-size:16px;  }
.font_16 a:visited {	font-size:16px;  }
.font_16 a:hover {	font-size:16px; }

.font_14 a:link  {	font-size:14px;  }
.font_14 a:visited {	font-size:14px;  }
.font_14 a:hover {	font-size:14px; }

.font_12 a:link { font-size:12px;  }
.font_12 a:visited { font-size:12px;  }
.font_12 a:hover { font-size:12px; }

.font_bold { font-weight:bold;  }
.font_bold { font-weight:bold;  }
.font_bold { font-weight:bold; }

.font_16 { font-size:16px;  }
.font_16 { font-size:16px;  }
.font_16 { font-size:16px; }

.font_14 { font-size:14px;  }
.font_14 { font-size:14px;  }
.font_14 { font-size:14px; }

.font_12 { font-size:12px;  }
.font_12 { font-size:12px;  }
.font_12 { font-size:12px; }

a:link {	text-decoration: none;color: #424242; font-size:14px;   }
a:visited {	text-decoration: none;color: #424242; font-size:14px;  }
a:hover {	text-decoration: none;color: #ff0000; font-size:14px;}

.p1{
	background:url(p1.gif) no-repeat 13px 7px;
}
.p2{
	background:url(p2.gif) no-repeat 7px 0px;
}
.more1{
	width:60px;
	padding-right:11px;
	padding-top:10px;
}
.zjyd{
	width:164px; line-height:22px;
}
.flTit{
	height:32px;
	background:url(bg_flTit.jpg) repeat-x;
}
.flTit li{
	width:112px; height:22px; padding-top:10px;
	text-align:center;
	color:#fff;
}
.flTit .omo{
	background:url(bg_flTitTab.jpg) no-repeat;
	color:#333;
}
.flCont{
	padding-top:12px; padding-bottom:32px;
}
.flCont li{
	height:25px;
	padding:0px 20px;
	white-space:nowrap;
	float:left;
}
.kjLink li{
	padding:0px 16px;
	background:url(fg1.gif) no-repeat left top;
	height:31px;
}
/*sy's css end*/
.v_InfoList li {
FLOAT: left;
white-space: nowrap;
DISPLAY: block;
background-repeat: no-repeat;
background-position: left;
word-break: keep-all;

}
#swt_ImgList img {
width: 80px;
height: 75px;
border: 1px solid #76B370;
}
#swt_ImgList ul {

margin: 8px;
}
#swt_ImgList li{padding-left:3px;padding-right:4px;}
.adsPanel img{margin-right:5px;margin-bottom:5px;}
.adsPanel2{margin-top:5px}
.adsPanel2 img{margin-right:5px;margin-bottom:5px;width:158px;height:75px}

.limit p{font-size:12px;padding:0px;margin-top:0px}
.limit { margin-top:3px;font: 12px / 1.5 tahoma,Verdana,arial,\5b8b\4f53; }
.limit .title { margin-bottom:4px; }
.limit .title span { border-bottom:none; background-position:0 -50px; width:130px; }
.limit li {
float: left;
width: 142px;
padding: 0 0px;
line-height: 24px;
text-align: center;
margin-left: 18px;
}
.limit .ltime span { font-size:18px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding:0 3px; }
.limit li .goodimg { margin:8px 0; }
.limit li .goodimg img { width:142px; height:142px; }
.goodimg {
position: relative;
z-index: 1;
}
.limit li .name { margin:0 0 0px;line-height: 18px;
height: 53px;
overflow: hidden; }
.limit a,.limit a:link,.limit a:visited{font-size:9pt}
.limit_button { display:block; background:url(button.png) no-repeat -200px 0; width:96px; height:26px; margin:5px auto; }
.good_qiang {
position: absolute;
background: url('http://mall.ahnw.gov.cn/images/ahnw/qiang.png') no-repeat;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/default/qiang.png');
_background-image: none;
width: 54px;
height: 60px;
right: -4px;
top: -8px;
z-index: 2;
}
.f16 {
font-size: 16px;
}
.red {
color: #bf0000;
}
.mline {
text-decoration: line-through;
}
.gray {
color: #999;
}

.jn365{
   margin-top:10px;
   display:none;
}
.jn365 .jnMenu{
   width:200px;
   float:left;
   border-right:1px solid #e6e6e6;
}
.jn365 .goodPanel
{
   width:780px;
   float:left
}
.jnMenu ul{
  padding-top:12px;
  padding-bottom:20px;
}
.jnMenu a{font-size:12px}
.jnMenu li{
  float:left;
  width:53px;
  margin-left:30px;
  line-height:25px;
}
.jn365 .info{
   border-bottom:1px solid #e6e6e6;
}
.jn365 .name{
   white-space: nowrap;
text-overflow: ellipsis;
-o-text-overflow: ellipsis;
overflow: hidden;
font-size:13px;
}

.goodList p{font-size:12px;padding:0px;margin-top:0px}
.goodList { margin-top:3px;font: 12px / 1.5 tahoma,Verdana,arial,\5b8b\4f53; }
.gli .title { margin-bottom:4px; }
.gli .title span { border-bottom:none; background-position:0 -50px; width:130px; }
.gli {
float: left;
width: 193px;
height:188px;

line-height: 24px;
text-align: center;
border-right:1px solid #e6e6e6;
border-bottom:1px solid #e6e6e6;

}
.p6{padding:6px;}
.gli .ltime span { font-size:18px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding:0 3px; }
.gli .goodimg { margin:8px 0; }
.gli .goodimg img {  height:120px; }
.goodimg {
position: relative;
z-index: 1;
}
.gli .name { margin:0 0 0px;line-height: 18px;
overflow: hidden; }
.goodList a,.goodList a:link,.limit a:visited{font-size:12px}
.marqueeGood {width:388px; height:188px; overflow:hidden; position:relative;float:left;border-right:1px solid #e6e6e6;
border-bottom:1px solid #e6e6e6;}
.marqueeGood .goodimg{width:189px;float:left;text-align:center}
.marqueeGood img{height:132px;margin-left:12px;margin-top:20px;margin-right:12px;}
.marqueeGood ul {height:138px; position:absolute;}
.marqueeGood ul li {float:left; width:388px; height:188px; overflow:hidden; position:relative; }
.marqueeGood .infomemo{float:left;width:180px;padding-top:25px;}
.marqueeGood .name a{font-size:16px;font-weight:bold;color:black;font-family: "Microsoft Yahei"}
.marqueeGood .memodata{padding-top:2px;padding-right:6px;color:#b3b3b3;font-size:12px}

.marqueeGood .btnBg {position:absolute; width:442px; height:20px; left:0; bottom:0;}
.marqueeGood .btn {position:absolute; width:340px; height:20px; padding:5px 10px; right:0; bottom:0; text-align:center;}
.marqueeGood .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#8a8a8a;}
.marqueeGood .btn span.on {background:#fff;}
